inherit_from: .rubocop_todo.yml

AllCops:
  Include:
    - 'Gemfile'
    - 'Rakefile'
    - '.jsduck/CustomTags.rb'
  Exclude:
      - 'node_modules/**/*'
      - 'vendor/**/*'
      - 'rebaser/**/*'

Metrics/LineLength:
  Max: 100
